Delete from LeftMenuInfo where id=100187
;
Delete from LeftMenuConfig where infoid=100187
;
select LMConfig_U_ByInfoInsert (2,100118,9)
;
select LMInfo_Insert (100187,542781,'','',2,100118,9,18)
;
update LeftMenuInfo set mobxrouteurl = '',iconClassName = '',fullrouteurl='/spa/hrmSalary/static/index.html#/main/hrmSalary/analysisOfSalaryStatistics' where id = 100187
;